Computer Security
[EN] securityvulns.ru no-pyccku


Lumension Device Control memory corruption
updated since 25.05.2011
Published:27.08.2011
Source:
SecurityVulns ID:11687
Type:remote
Threat Level:
5/10
Description:Memory corruption on TCP/65129 traffic parsing.
Affected:LUMENSION : Lumension Device Control 4.4
Original documentdocumentResearch@NGSSecure, NGS00054 Technical Advisory: : Lumension Device Control (formerly Sanctuary) remote memory corruption (27.08.2011)
 documentResearch@NGSSecure, NGS00054 Patch Notification: Lumension Device Control (formerly Sanctuary) remote memory corruption (25.05.2011)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod